{% extends "raiz.html" %}
{% from "macros/_item_formulario.html" import item_formulario with context %}
{% block titulo %}Alteração de Usuário{% endblock %}
{% block content %}
<div class="col-lg-12">
  <h1>Alteração de Usuário</h1>
  <form action="{{ form.action }}" method="post" novalidate>
    {{ form.csrf_token }}
    {{ form.id }}
    {{ item_formulario(form.login) }}
    {{ item_formulario(form.nome) }}
    {{ item_formulario(form.email) }}
    {{ form.enviar }}
  </form>
</div>
{% endblock %}
